.weekly-menu-image {
  padding-left: 0;
  padding-bottom: 0;
}

@media (max-width: 768px) {
  .weekly-menu-image {
    display: none !important;
  }

  .recurring_dish {
    margin-top: 3rem;
  }

  .weekly_menu_content {
    margin-top: 3rem;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 3rem;
    column-gap: 3rem;
  }
}

.weekly-menu-image {
  position: relative;
}

.weekly-menu-image-wrapper {
  position: relative;
  width: 100%;
  padding-top: 100%;
  overflow: visible;
}

.weekly-menu-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: 1;
  pointer-events: none;
}

.weekly-menu-foreground {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 75%;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: 2;
  will-change: transform;
}
